package kuzumeji.action.list.erp.mng;
import kuzumeji.action.list.BaseEntityQuery;
import kuzumeji.entity.erp.mng.PlanExpenseDetail;
import org.jboss.seam.annotations.Name;
@Name("planExpenseDetailList")
public class PlanExpenseDetailList extends BaseEntityQuery<PlanExpenseDetail> {
    private static final String EJBQL = "select planExpenseDetail from PlanExpenseDetail planExpenseDetail";
    private static final String[] RESTRICTIONS = {};
    private PlanExpenseDetail planExpenseDetail = new PlanExpenseDetail();
    public PlanExpenseDetailList() {
        super(EJBQL, RESTRICTIONS);
    }
    public PlanExpenseDetail getPlanExpenseDetail() {
        return planExpenseDetail;
    }
}
